Class | RSS::Maker::ChannelBase
In: | rss/maker/syndication.rb rss/maker/image.rb rss/maker/dublincore.rb rss/maker/base.rb
Parent: | Object

### Methods

current_element

### Included Modules

SyndicationModel Maker::ImageFaviconModel DublinCoreModel Base

### Classes and Modules

Class RSS::Maker::ChannelBase::CategoriesBase
Class RSS::Maker::ChannelBase::CloudBase
Class RSS::Maker::ChannelBase::SkipDaysBase
Class RSS::Maker::ChannelBase::SkipHoursBase

### External Aliases

dc_date | -> | date
dc_date= | -> | date=
date | -> | pubDate
date= | -> | pubDate=

### Public Instance methods

current_element(rss)

[Source]

    # File rss/maker/base.rb, line 276
          def current_element(rss)
            rss.channel
          end

[Validate]